-- 基础信息
base_info = {
	group_id = 133102661
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 661001, monster_id = 28030303, pos = { x = 1149.605, y = 223.211, z = 958.275 }, rot = { x = 0.000, y = 339.211, z = 0.000 }, level = 19, drop_tag = "鸟类", pose_id = 3, area_id = 6 },
	{ config_id = 661002, monster_id = 28030303, pos = { x = 1148.540, y = 223.943, z = 959.730 }, rot = { x = 0.000, y = 136.330, z = 0.000 }, level = 19, drop_tag = "鸟类", pose_id = 3, area_id = 6 },
	{ config_id = 661003, monster_id = 28030303, pos = { x = 1143.728, y = 225.555, z = 967.481 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "鸟类", pose_id = 3, area_id = 6 },
	{ config_id = 661004, monster_id = 28030305, pos = { x = 1124.117, y = 217.275, z = 975.856 }, rot = { x = 0.000, y = 259.676, z = 0.000 }, level = 24, drop_tag = "鸟类", area_id = 6 },
	{ config_id = 661005, monster_id = 28030305, pos = { x = 1121.718, y = 216.855, z = 975.768 }, rot = { x = 0.000, y = 204.197, z = 0.000 }, level = 24, drop_tag = "鸟类", area_id = 6 },
	{ config_id = 661006, monster_id = 28030305, pos = { x = 1118.181, y = 211.381, z = 974.154 }, rot = { x = 0.000, y = 161.291, z = 0.000 }, level = 24, drop_tag = "鸟类", area_id = 6 },
	{ config_id = 661007, monster_id = 28030305, pos = { x = 1120.690, y = 210.858, z = 976.078 }, rot = { x = 0.000, y = 161.291, z = 0.000 }, level = 24, drop_tag = "鸟类", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 661001, 661002, 661003, 661004, 661005, 661006, 661007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
